
/**
 * 加载svg图标文件
 */
const requireAll = (requireContext) =>
  requireContext.keys().map(requireContext);
//第二个参数是检索子文件夹
const req = require.context("../assets/icon/svg", true, /\.svg$/);
// const reqFill = require.context("../assets/icon/svg_fill", true, /\.svg$/);
requireAll(req);
// requireAll(reqFill);

